.erjifontover53549{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.yijibackground53549{ height: 40px; width: 93px; position: relative; color: #ffffff ;}
.erjibackground53549{ font-size: 10pt; border-top: #bfbdbf 1px solid; font-family: 宋体; border-right: #bfbdbf 1px solid; background-attachment: fixed; border-bottom: #bfbdbf 1px solid; color: #ffffff; border-left: #bfbdbf 1px solid; background-color: #b32d2d ;}
.currentfontStyle53549{ font-size: 11pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.fontstyle53549{ font-size: 11pt; font-family: 黑体; color: #ffffff ;}
.yijifontover53549{ font-size: 11pt; font-family: 黑体; color: rgb(255,255,255); line-height: 160% ;}
.erjibackgroundover53549{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover53549{ height: 40px; width: 93px; background-repeat: no-repeat; position: relative; color: #ffffff ;}
.ejfontstyle53549{ font-size: 10pt; font-family: 楷体_GB2312; color: #ffffff; text-align: center; line-height: 140% ;}

.first53560{ font-family: 宋体; background-color: #ffffff ;}
.ahover53560{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont53560{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle53560{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle53560{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.avisited53560{ color: #f20505 ;}
.secondtrstyle53560{ background-color: #ffffff ;}
.firsttrstyle53560{ background-color: #f1f8fd ;}

.leaderstyle53557{ font-size: 9pt ;}
.linkstyle53557{ font-size: 9pt; font-family: 宋体; color: #222222 ;}
A.c53557 {
font-size: 9pt; font-family: 宋体; color: #222222 
;}
A.c53557:link {
color:;}
A.c53557:visited {
color:;}
A.c53557:active {
color: #db0000;}
A.c53557:hover {
color: #d60202;}
.winstyle54124{ font-size: 9pt ;}

